How to install libghc-xml-hamlet-dev on Debian Unstable (Sid)